Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76826 - Double clicking "Start Here" causes error popup
Summary: Double clicking "Start Here" causes error popup
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-27 17:36 UTC by Bob Wahl
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-27 17:36:29 UTC


Attachments (Terms of Use)

Description Bob Wahl 2002-10-27 17:36:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
This was first reported in #71919 and was resolved with kdebase 3.0.3-5 or 
newer. I did a fresh install of RedHat Linux 8.0 and all was well. I then 
installed several KDE v3.0.4-1 components including kdebase to resolve a 
screensaver problem, and I now have the bug reported earlier. Double 
clicking "Start Here" causes a popup which says: "The process for the vfolder 
protocol died unexpectedly".

Version-Release number of selected component (if applicable):3.0.4-1


How reproducible:
Always

Steps to Reproduce:
1.Install RedHat 8.0
2.Install KDE components kdebase, kdelib, etc. v3.0.4-1
3.Double click "Start Here" icon
	

Actual Results:  Received error popup indicating vfolder protocol process died

Expected Results:  No error popup

Additional info:

After acknowleging the popup, the window doesn't contain the icons previously 
there before the KDE 3.0.4-1 install.

Comment 1 Ngo Than 2002-11-30 13:54:26 UTC
the bug was in kde-3.0.4 again. Please update 3.0.5-1 or newer, it should work.


Note You need to log in before you can comment on or make changes to this bug.